uuid:
  -
    value: 101f975e-4568-4318-83e5-c7435d5dcd00
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_85419616_senior people drinking wine at lake in summer.jpg'
uri:
  -
    value: 'public://inline-images/sh_85419616_senior people drinking wine at lake in summer.jpg'
    url: /sites/default/files/inline-images/sh_85419616_senior%20people%20drinking%20wine%20at%20lake%20in%20summer.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 391991
status:
  -
    value: true
created:
  -
    value: '2019-10-18T14:42:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T14:43:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
